Better SplitButton Class Reference |

# BetterSplitButton.OnLostFocus Method

Refreshes the split part of the button after focus is lost.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnLostFocus(
EventArgs ea
);

#### Parameters

ea
  The EventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace